## linux-meta-oem-6.0 6.0.0.1002.2

=== debian/changelog ===
linux-meta-oem-6.0 (6.0.0.1002.2) jammy; urgency=medium

  * Bump ABI 6.0.0-1002

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 30 Aug 2022 12:42:26 +0300

linux-meta-oem-6.0 (6.0.0.1001.1) jammy; urgency=medium

  * Bump ABI 6.0.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 24 Aug 2022 11:30:36 +0300

linux-meta-oem-6.0 (6.0.0.1000.0) jammy; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 23 Aug 2022 15:17:50 +0300

linux-meta-oem-5.17 (5.17.0.1016.15) jammy; urgency=medium

  * Bump ABI 5.17.0-1016

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 22 Aug 2022 14:18:00 +0300

linux-meta-oem-5.17 (5.17.0.1015.14) jammy; urgency=medium

  * Bump ABI 5.17.0-1015

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 08 Aug 2022 11:36:38 -0700

linux-meta-oem-5.17 (5.17.0.1014.13) jammy; urgency=medium

  * Bump ABI 5.17.0-1014

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Tue, 19 Jul 2022 22:11:32 +0800

linux-meta-oem-5.17 (5.17.0.1013.12) jammy; urgency=medium

  * Bump ABI 5.17.0-1013

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 04 Jul 2022 17:22:00 +0300

linux-meta-oem-5.17 (5.17.0.1012.11) jammy; urgency=medium

  * Bump ABI 5.17.0-1012

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 17 Jun 2022 16:45:59 +0800

linux-meta-oem-5.17 (5.17.0.1011.10) jammy; urgency=medium

  * Bump ABI 5.17.0-1011

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 14:17:59 -0300

linux-meta-oem-5.17 (5.17.0.1009.9) jammy; urgency=medium

  * Bump ABI 5.17.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 31 May 2022 18:07:41 +0300

linux-meta-oem-5.17 (5.17.0.1008.8) jammy; urgency=medium

  * Bump ABI 5.17.0-1008

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 25 May 2022 08:13:04 -0300

linux-meta-oem-5.17 (5.17.0.1007.7) jammy; urgency=medium

  * Bump ABI 5.17.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * build backport-iwlwifi-dkms as linux-modules-iwlwifi-ABI (LP: #1969434)
    - [Packaging] support standalone dkms module builds

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 24 May 2022 18:09:31 +0300

linux-meta-oem-5.17 (5.17.0.1006.6) jammy; urgency=medium

  * Bump ABI 5.17.0-1006

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 19 May 2022 14:33:41 +0300

linux-meta-oem-5.17 (5.17.0.1004.4) jammy; urgency=medium

  * Bump ABI 5.17.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 03 May 2022 19:20:20 +0300

linux-meta-oem-5.17 (5.17.0.1003.3) jammy; urgency=medium

  * Bump ABI 5.17.0-1003

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 23 Mar 2022 12:20:59 +0200

linux-meta-oem-5.17 (5.17.0.1002.2) jammy; urgency=medium

  * Bump ABI 5.17.0-1002

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 17 Mar 2022 18:41:01 +0200

linux-meta-oem-5.17 (5.17.0.1001.1+1) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop modules-extra from depends.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 02 Mar 2022 11:32:18 +0200

linux-meta-oem-5.17 (5.17.0.1001.1) jammy; urgency=medium

  * Bump ABI 5.17.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 01 Mar 2022 12:34:26 +0200

linux-meta-oem-5.17 (5.17.0.1000.0) jammy; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 01 Mar 2022 11:17:09 +0200
