## linux-meta-oem-6.0 6.0.0.1003.3

=== debian/changelog ===
linux-meta-oem-6.0 (6.0.0.1003.3) jammy; urgency=medium

  * Bump ABI 6.0.0-1003

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 06 Sep 2022 11:34:25 +0300
