## linux-meta-oem-6.0 6.0.0.1020.20

=== debian/changelog ===
linux-meta-oem-6.0 (6.0.0.1020.20) jammy; urgency=medium

  * Bump ABI 6.0.0-1020

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 13 Jul 2023 11:05:33 +0200

linux-meta-oem-6.0 (6.0.0.1019.19) jammy; urgency=medium

  * Bump ABI 6.0.0-1019

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 20 Jun 2023 13:16:23 +0300

linux-meta-oem-6.0 (6.0.0.1018.18) jammy; urgency=medium

  * Bump ABI 6.0.0-1018

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 30 May 2023 11:32:09 +0300

linux-meta-oem-6.0 (6.0.0.1017.17) jammy; urgency=medium

  * Bump ABI 6.0.0-1017

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 18 May 2023 15:33:24 +0300

linux-meta-oem-6.0 (6.0.0.1016.16) jammy; urgency=medium

  * Bump ABI 6.0.0-1016

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 27 Apr 2023 13:16:38 +0300

linux-meta-oem-6.0 (6.0.0.1015.15) jammy; urgency=medium

  * Bump ABI 6.0.0-1015

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 18 Apr 2023 16:07:08 +0300

linux-meta-oem-6.0 (6.0.0.1014.14) jammy; urgency=medium

  * Bump ABI 6.0.0-1014

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 03 Apr 2023 10:52:53 +0200

linux-meta-oem-6.0 (6.0.0.1013.13) jammy; urgency=medium

  * Bump ABI 6.0.0-1013

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 16 Mar 2023 18:07:39 +0200

linux-meta-oem-6.0 (6.0.0.1012.12) jammy; urgency=medium

  * Bump ABI 6.0.0-1012

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 10 Feb 2023 14:45:30 +0200

linux-meta-oem-6.0 (6.0.0.1011.11) jammy; urgency=medium

  * Bump ABI 6.0.0-1011

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 24 Jan 2023 18:26:55 +0200

linux-meta-oem-6.0 (6.0.0.1010.10) jammy; urgency=medium

  * Bump ABI 6.0.0-1010

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 04 Jan 2023 11:55:21 +0200

linux-meta-oem-6.0 (6.0.0.1009.9) jammy; urgency=medium

  * Bump ABI 6.0.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 07 Dec 2022 20:14:57 +0200

linux-meta-oem-6.0 (6.0.0.1008.8) jammy; urgency=medium

  * Bump ABI 6.0.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 16 Nov 2022 19:08:57 +0200

linux-meta-oem-6.0 (6.0.0.1007.7) jammy; urgency=medium

  * Bump ABI 6.0.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 24 Oct 2022 18:39:19 +0300

linux-meta-oem-6.0 (6.0.0.1006.6) jammy; urgency=medium

  * Bump ABI 6.0.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 18 Oct 2022 22:44:28 +0300

linux-meta-oem-6.0 (6.0.0.1005.5) jammy; urgency=medium

  * Bump ABI 6.0.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 04 Oct 2022 12:26:40 +0300

linux-meta-oem-6.0 (6.0.0.1004.4) jammy; urgency=medium

  * Bump ABI 6.0.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 21 Sep 2022 18:21:30 +0300
