=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-oem-6.0-headers-6.0.0-1003,
- linux-headers-6.0.0-1003-oem,
- linux-modules-6.0.0-1003-oem,
+ linux-oem-6.0-headers-6.0.0-1020,
+ linux-headers-6.0.0-1020-oem,
+ linux-modules-6.0.0-1020-oem,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-oem/+git/jammy oem-6.0
 
 Package: linux-headers-oem-22.04b
@@ -46,3 +46,36 @@
  This package will always depend on the latest complete OEM Linux kernel
  and headers.
 
+
+Package: linux-modules-ipu6-oem-22.04b
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:ipu6-modules}
+Depends:
+ ${misc:Depends},
+ linux-modules-ipu6-${kernel-abi-version}-oem,
+Description: Extra drivers for ipu6 for the oem flavour
+ Install extra signed ipu6 modules compatible with the oem flavour.
+
+
+Package: linux-modules-ivsc-oem-22.04b
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:ivsc-modules}
+Depends:
+ ${misc:Depends},
+ linux-modules-ivsc-${kernel-abi-version}-oem,
+Description: Extra drivers for ivsc for the oem flavour
+ Install extra signed ivsc modules compatible with the oem flavour.
+
+
+Package: linux-modules-iwlwifi-oem-22.04b
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:iwlwifi-modules}
+Depends:
+ ${misc:Depends},
+ linux-modules-iwlwifi-${kernel-abi-version}-oem,
+Description: Extra drivers for iwlwifi for the oem flavour
+ Install extra signed iwlwifi modules compatible with the oem flavour.
+
