## linux-meta-oem-6.0 6.0.0.1021.21

=== debian/changelog ===
linux-meta-oem-6.0 (6.0.0.1021.21) jammy; urgency=medium

  * Bump ABI 6.0.0-1021

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 07 Sep 2023 17:24:04 +0300
